.navbar-nav__strech {
  flex: 1;

  .nav-item__strech {
    width: 90%;
  }
}

.fake-link {
  cursor: pointer;
}

.force-icons {
  color: rgb(63, 67, 78);
  font-size: 1.5rem;
}

.nav-link__highlight {
  color: #00A690 !important;
}

.nav-link {
  color: #111923 !important;
}